Server Management - Remote Server Management

Update iLO Amplifier from 1.81 to 1.90 - Issues

 
SOLVED
Go to solution
pirx
Occasional Advisor

Re: Update iLO Amplifier from 1.81 to 1.90 - Issues

With all those XSS vulnerabilities I'm not so sure that this is a software to trust. I tried it 2 years ago and it did not work as expected, I tried it this week and it's not much better. Is this really used by someone in a prod environment? My Apollo servers arent' discovered properly (Server inventory too large), they just have 58 disks, is this really too much? Why isn't amplifier designed to work with servers that HPE actually sell? Is anyone able to receive email alerts from amplifier, this doesn't work here too.

I receive a private message after each post I make here, how great it is that I participate. And a messagea that a case was created for my 2 topics,  but 0 response from support. No contact. Nothing.

 

 

Zimo
Occasional Advisor

Re: Update iLO Amplifier from 1.81 to 1.90 - Issues

Not sure about emails alerting because we are not using that. IFTTT seems push all as planned to the app. We have ILO Amp in production but we are not relying email alerts from ILO Amp. Ilo Amp is connected to infosight with autoticket creation. We have also used autoticket creation from OneView. So far Oneview has been more reliable but now we are following up if ILO Amp/InfoSight can take over. Our Apollo servers do not have so many disk so I cannot comment on the discovery part.

But I agree, the support for ILO Amp could be better or more clear. Maybe they are working on that.